<?php
	
require get_template_directory() . '/includes/tgm/class-tgm-plugin-activation.php';

/**
 * Recommended plugins.
 */
function tour_booking_agency_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Kirki Customizer Framework', 'tour-booking-agency' ),
			'slug'             => 'kirki',
			'required'         => false,
			'force_activation' => false,
		),
		
		array(
			'name'             => __( 'Woocommerce', 'tour-booking-agency' ),
			'slug'             => 'woocommerce',
			'required'         => false,
			'force_activation' => false,
		),

		array(
			'name'             => __( 'WPElemento Importer', 'tour-booking-agency' ),
			'slug'             => 'wpelemento-importer',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Elementor', 'tour-booking-agency' ),
			'slug'             => 'elementor',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'tour_booking_agency_register_recommended_plugins' );
